<?
      $this->SetFont('arialpl', '', 8);
      $this->SetY($this->fh-15);
	  
      $this->SetDrawColor(0,0,0);
	  $this->SetFillColor(255,255,255);
	  $this->Rect(0, $this->getBreakLine(), $this->fw, $this->bMargin+1, "F");
	  
	  $this->SetDrawColor(0,0,0);
      $this->Cell(0, 10, $this->PageNo().'/{nb}');

	  $this->Ln(5);
      $this->AliasNbPages();
      $this->SetLineWidth(0);
      $this->SetDrawColor(0,0,0);
      $this->Line($this->lMargin,$this->getBreakLine()-16,$this->fw-$this->rMargin,$this->fh-$this->bMargin-16+1);
      
	  
	  if($this->edt->show_footer_on_all_pages == 0 && $this->page > 1) { 
		  return;
	  }
	  
      $this->SetXY($this->lMargin,$this->fh-$this->bMargin+3-16);

      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,$this->edt->footer_account);
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'KRS: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,$this->edt->footer_krs,0,0,'L');
	  $this->Ln();
	  
      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,$this->edt->footer_address);
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'NIP: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,$this->edt->footer_nip,0,0,'L');
	  $this->Ln();
	  
      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,$this->edt->footer_phone);
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'REGON: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,$this->edt->footer_regon,0,0,'L');
	  $this->Ln();
	  
      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,$this->edt->footer_fax);
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'Bank: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,$this->edt->footer_bankname,0,0,'L');
	  $this->Ln();
	  
      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,'www.e5.pl');
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'Numer konta: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,$this->edt->account_number,0,0,'L');
	  $this->Ln();
	  
      $this->SetFont('arialpl','','7');
	  $this->Cell(110,4,'');
      $this->SetFont('arialpl','B','7');
	  $this->Cell(20,4,'Numer GIOS: ');
      $this->SetFont('arialpl','','7');
	  $this->Cell(45,4,"E0006254W",0,0,'L');
	  $this->Ln();
	  
	  $this->SetFont("arialpl","B",8);
	  $this->SetXY(40,$this->GetY()+1);
	  $r=mysql_fetch_array(mysql_query("select document_no from ".strtolower($_REQUEST['module'])." where id='".$_REQUEST['record']."'"));
	  $this->Cell(45,4,$r['document_no'],0,0,'L');
?>